﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{7DAD5193-E9D3-43DC-BD68-BB6957F2E5B1}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>DOH.VWS.WEB</RootNamespace>
    <AssemblyName>DOH.VWS.WEB</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <UseIISExpress>false</UseIISExpress>
    <SccProjectName>Svn</SccProjectName>
    <SccLocalPath>Svn</SccLocalPath>
    <SccAuxPath>Svn</SccAuxPath>
    <SccProvider>SubversionScc</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AjaxControlToolkit, Version=4.1.40412.0, Culture=neutral, PublicKeyToken=28f01b0e84b6d53e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>Binaries\AjaxControlToolkit.dll</HintPath>
    </Reference>
    <Reference Include="CrystalDecisions.CrystalReports.Design, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.CrystalReports.Engine, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.ReportSource, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Shared, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Web, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="log4net, Version=1.2.11.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>Binaries\log4net.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Account\ChangePassword.aspx" />
    <Content Include="Account\ChangePasswordSuccess.aspx" />
    <Content Include="Account\Login.aspx" />
    <Content Include="Account\Register.aspx" />
    <Content Include="App_Data\log4net.dll" />
    <Content Include="Binaries\AjaxControlToolkit.dll" />
    <Content Include="Binaries\FileHelpers.dll" />
    <Content Include="Binaries\log4net.dll" />
    <Content Include="bin\log4net.dll" />
    <Content Include="CrystalReportViewerCustomPrint.aspx" />
    <Content Include="Images\1957330_775357569143726_988759705_n.jpg" />
    <Content Include="Images\arrow_back.png" />
    <Content Include="Images\arrow_first.png" />
    <Content Include="Images\arrow_last.png" />
    <Content Include="Images\arrow_next.png" />
    <Content Include="Images\author-profile-img-bg.png" />
    <Content Include="Images\body_bottom_bg.jpg" />
    <Content Include="Images\body_top_bg.jpg" />
    <Content Include="Images\btn_bg.gif" />
    <Content Include="Images\cross.png" />
    <Content Include="Images\edit.png" />
    <Content Include="Images\icon_calendar.jpg" />
    <Content Include="Images\ico_1.png" />
    <Content Include="Images\ico_2.png" />
    <Content Include="Images\ico_3.png" />
    <Content Include="Images\ico_4.png" />
    <Content Include="Images\ico_circle_green.png" />
    <Content Include="Images\ico_circle_red.png" />
    <Content Include="Images\inf.jpg" />
    <Content Include="Images\loading.gif" />
    <Content Include="Images\lock.png" />
    <Content Include="Images\login_bg_bottom.png" />
    <Content Include="Images\login_bg_top.jpg" />
    <Content Include="Images\logo.png" />
    <Content Include="Images\logo2.png" />
    <Content Include="Images\main-bg.jpg" />
    <Content Include="Images\pdf.png" />
    <Content Include="Images\permission.png" />
    <Content Include="Images\report.png" />
    <Content Include="Images\sample.jpg" />
    <Content Include="Images\search.png" />
    <Content Include="Images\station.png" />
    <Content Include="Images\tb_Header.png" />
    <Content Include="Images\tb_Header_1.png" />
    <Content Include="Images\tb_SubHeader.png" />
    <Content Include="Images\tb_SubHeader_1.png" />
    <Content Include="Images\user-ico.png" />
    <Content Include="Images\user.png" />
    <Content Include="Images\vclass\class0.jpg" />
    <Content Include="Images\vclass\class1.jpg" />
    <Content Include="Images\vclass\class10.jpg" />
    <Content Include="Images\vclass\class11.jpg" />
    <Content Include="Images\vclass\class12.jpg" />
    <Content Include="Images\vclass\class13.jpg" />
    <Content Include="Images\vclass\class14.JPG" />
    <Content Include="Images\vclass\class15.JPG" />
    <Content Include="Images\vclass\class16.JPG" />
    <Content Include="Images\vclass\class17.JPG" />
    <Content Include="Images\vclass\class18.JPG" />
    <Content Include="Images\vclass\class19.JPG" />
    <Content Include="Images\vclass\class2.jpg" />
    <Content Include="Images\vclass\class20.JPG" />
    <Content Include="Images\vclass\class21.JPG" />
    <Content Include="Images\vclass\class3.jpg" />
    <Content Include="Images\vclass\class4.jpg" />
    <Content Include="Images\vclass\class5.jpg" />
    <Content Include="Images\vclass\class6.jpg" />
    <Content Include="Images\vclass\class7.jpg" />
    <Content Include="Images\vclass\class8.jpg" />
    <Content Include="Images\vclass\class9.jpg" />
    <Content Include="Images\view.png" />
    <Content Include="Login.aspx" />
    <Content Include="Logout.aspx" />
    <Content Include="ReportViewer.aspx" />
    <Content Include="Styles\Input.css" />
    <Content Include="Test.aspx" />
    <Content Include="Views\Account\MyAccount.aspx" />
    <Content Include="RptViewer.aspx" />
    <Content Include="Scripts\date.js" />
    <Content Include="Scripts\fxHeader_0.6.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\AUTHORS.txt" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\accordion\collapsible.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\accordion\custom-icons.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\accordion\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\accordion\fillspace.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\accordion\hoverintent.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\accordion\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\accordion\no-auto-height.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\accordion\sortable.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\addClass\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\addClass\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\animate\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\animate\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\categories.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\combobox.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\custom-data.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\folding.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\images\jqueryui_32x32.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\images\jquery_32x32.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\images\sizzlejs_32x32.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\images\transparent_1x1.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\images\ui-anim_basic_16x16.gif" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\london.xml" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\maxheight.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\multiple-remote.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\multiple.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\remote-jsonp.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\remote-with-cache.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\remote.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\xml.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\button\checkbox.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\button\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\button\icons.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\button\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\button\radio.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\button\splitbutton.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\button\toolbar.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\alt-field.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\animation.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\buttonbar.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\date-formats.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\date-range.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\dropdown-month-year.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\icon-trigger.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\images\calendar.gif" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\inline.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\jquery.ui.datepicker-ar.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\jquery.ui.datepicker-fr.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\jquery.ui.datepicker-he.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\jquery.ui.datepicker-zh-TW.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\localization.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\min-max.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\multiple-calendars.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\other-months.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\datepicker\show-week.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\demos.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\dialog\animated.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\dialog\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\dialog\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\dialog\modal-confirmation.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\dialog\modal-form.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\dialog\modal-message.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\dialog\modal.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\draggable\constrain-movement.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\draggable\cursor-style.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\draggable\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\draggable\delay-start.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\draggable\events.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\draggable\handle.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\draggable\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\draggable\revert.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\draggable\scroll.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\draggable\snap-to.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\draggable\sortable.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\draggable\visual-feedback.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\accepted-elements.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\images\high_tatras.jpg" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\images\high_tatras2.jpg" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\images\high_tatras2_min.jpg" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\images\high_tatras3.jpg" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\images\high_tatras3_min.jpg" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\images\high_tatras4.jpg" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\images\high_tatras4_min.jpg" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\images\high_tatras_min.jpg" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\photo-manager.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\propagation.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\revert.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\shopping-cart.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\droppable\visual-feedback.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\effect\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\effect\easing.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\effect\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\hide\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\hide\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\images\calendar.gif" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\images\demo-config-on-tile.gif" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\images\demo-config-on.gif" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\images\demo-spindown-closed.gif" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\images\demo-spindown-open.gif" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\images\icon-docs-info.gif" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\images\pbar-ani.gif" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\menu\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\menu\icons.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\menu\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\position\cycler.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\position\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\position\images\earth.jpg" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\position\images\flight.jpg" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\position\images\rocket.jpg" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\position\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\progressbar\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\progressbar\images\pbar-ani.gif" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\progressbar\indeterminate.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\progressbar\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\progressbar\label.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\removeClass\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\removeClass\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\resizable\animate.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\resizable\aspect-ratio.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\resizable\constrain-area.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\resizable\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\resizable\delay-start.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\resizable\helper.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\resizable\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\resizable\max-min.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\resizable\snap-to-grid.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\resizable\synchronous-resize.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\resizable\textarea.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\resizable\visual-feedback.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\selectable\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\selectable\display-grid.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\selectable\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\selectable\serialize.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\show\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\show\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\slider\colorpicker.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\slider\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\slider\hotelrooms.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\slider\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\slider\multiple-vertical.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\slider\range-vertical.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\slider\range.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\slider\rangemax.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\slider\rangemin.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\slider\side-scroll.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\slider\slider-vertical.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\slider\steps.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\sortable\connect-lists-through-tabs.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\sortable\connect-lists.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\sortable\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\sortable\delay-start.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\sortable\display-grid.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\sortable\empty-lists.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\sortable\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\sortable\items.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\sortable\placeholder.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\sortable\portlets.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\spinner\currency.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\spinner\decimal.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\spinner\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\spinner\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\spinner\latlong.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\spinner\overflow.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\spinner\time.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\switchClass\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\switchClass\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tabs\ajax.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tabs\ajax\content1.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tabs\ajax\content2.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tabs\bottom.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tabs\collapsible.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tabs\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tabs\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tabs\manipulation.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tabs\mouseover.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tabs\sortable.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tabs\vertical.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\toggleClass\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\toggleClass\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\toggle\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\toggle\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tooltip\ajax\content1.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tooltip\ajax\content2.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tooltip\custom-animation.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tooltip\custom-content.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tooltip\custom-style.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tooltip\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tooltip\forms.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tooltip\images\st-stephens.jpg" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tooltip\images\tower-bridge.jpg" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tooltip\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tooltip\tracking.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\tooltip\video-player.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\widget\default.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\demos\widget\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\external\globalize.culture.de-DE.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\external\globalize.culture.ja-JP.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\external\globalize.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\external\jquery.mousewheel.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\external\jshint.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\external\qunit.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\external\qunit.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\Gruntfile.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\jquery-1.9.1.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\MIT-LICENSE.txt" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\index.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\index.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery-1.6.1.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery-1.6.2.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery-1.6.3.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery-1.6.4.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery-1.6.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery-1.7.1.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery-1.7.2.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery-1.7.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery-1.8.0.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery-1.8.1.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery-1.8.2.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery-1.8.3.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery-1.9.0.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery-1.9.1.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\jquery.simulate.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\accordion\accordion.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\accordion\accordion_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\accordion\accordion_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\accordion\accordion_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\accordion\accordion_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\accordion\accordion_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\accordion\accordion_test_helpers.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\accordion\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\autocomplete\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\autocomplete\autocomplete.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\autocomplete\autocomplete_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\autocomplete\autocomplete_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\autocomplete\autocomplete_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\autocomplete\autocomplete_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\autocomplete\autocomplete_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\autocomplete\remote_object_array_labels.txt" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\autocomplete\remote_object_array_values.txt" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\autocomplete\remote_string_array.txt" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\button\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\button\button.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\button\button_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\button\button_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\button\button_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\button\button_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\button\button_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\core\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\core\core.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\core\core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\core\selector.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\datepicker\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\datepicker\datepicker.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\datepicker\datepicker_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\datepicker\datepicker_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\datepicker\datepicker_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\datepicker\datepicker_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\datepicker\datepicker_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\datepicker\datepicker_test_helpers.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\datepicker\images\calendar.gif" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\dialog\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\dialog\dialog.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\dialog\dialog_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\dialog\dialog_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\dialog\dialog_deprecated.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\dialog\dialog_deprecated.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\dialog\dialog_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\dialog\dialog_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\dialog\dialog_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\dialog\dialog_test_helpers.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\draggable\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\draggable\draggable.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\draggable\draggable_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\draggable\draggable_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\draggable\draggable_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\draggable\draggable_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\draggable\draggable_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\draggable\draggable_test_helpers.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\droppable\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\droppable\droppable.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\droppable\droppable_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\droppable\droppable_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\droppable\droppable_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\droppable\droppable_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\droppable\droppable_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\droppable\droppable_test_helpers.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\effects\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\effects\effects.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\effects\effects_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\effects\effects_scale.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\images\jqueryui_32x32.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\menu\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\menu\menu.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\menu\menu_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\menu\menu_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\menu\menu_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\menu\menu_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\menu\menu_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\menu\menu_test_helpers.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\position\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\position\position.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\position\position_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\progressbar\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\progressbar\progressbar.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\progressbar\progressbar_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\progressbar\progressbar_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\progressbar\progressbar_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\progressbar\progressbar_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\progressbar\progressbar_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\qunit-composite.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\qunit-composite.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\resizable\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\resizable\images\test.jpg" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\resizable\resizable.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\resizable\resizable_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\resizable\resizable_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\resizable\resizable_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\resizable\resizable_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\resizable\resizable_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\resizable\resizable_test_helpers.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\selectable\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\selectable\selectable.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\selectable\selectable_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\selectable\selectable_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\selectable\selectable_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\selectable\selectable_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\selectable\selectable_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\slider\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\slider\slider.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\slider\slider_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\slider\slider_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\slider\slider_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\slider\slider_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\slider\slider_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\sortable\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\sortable\sortable.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\sortable\sortable_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\sortable\sortable_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\sortable\sortable_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\sortable\sortable_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\sortable\sortable_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\sortable\sortable_test_helpers.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\spinner\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\spinner\spinner.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\spinner\spinner_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\spinner\spinner_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\spinner\spinner_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\spinner\spinner_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\spinner\spinner_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\spinner\spinner_test_helpers.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\subsuite.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\swarminject.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tabs\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tabs\data\test.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tabs\tabs.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tabs\tabs_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tabs\tabs_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tabs\tabs_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tabs\tabs_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tabs\tabs_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tabs\tabs_test_helpers.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\testsuite.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tooltip\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tooltip\tooltip.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tooltip\tooltip_common.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tooltip\tooltip_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tooltip\tooltip_events.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tooltip\tooltip_methods.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\tooltip\tooltip_options.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\widget\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\widget\widget.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\widget\widget_animation.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\widget\widget_core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\unit\widget\widget_extend.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\accordion\icons.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\addClass\queue.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\button\button.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\button\performance.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\compound\accordion_tabs.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\compound\datepicker_dialog.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\compound\dialog_widgets.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\compound\draggable_accordion.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\compound\draggable_accordion_accordion_tabs_draggable.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\compound\sortable_accordion_sortable_tabs.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\compound\tabs_tabs.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\compound\tabs_tooltips.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\dialog\animated.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\dialog\complex-dialogs.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\dialog\form.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\dialog\performance.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\effects\all.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\effects\effects.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\effects\effects.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\effects\scale.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\index.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\menu\menu.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\position\position.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\position\position_feedback.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\theme.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\tooltip\animations.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\tooltip\tooltip.html" />
    <Content Include="Scripts\jquery-ui-1.10.3\tests\visual\visual.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\images\animated-overlay.gif" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\images\ui-bg_flat_0_aaaaaa_40x100.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\images\ui-bg_flat_75_ffffff_40x100.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\images\ui-bg_glass_55_fbf9ee_1x400.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\images\ui-bg_glass_75_dadada_1x400.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\images\ui-bg_glass_75_e6e6e6_1x400.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\images\ui-bg_glass_95_fef1ec_1x400.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\images\ui-bg_highlight-soft_75_cccccc_1x100.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\images\ui-icons_222222_256x240.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\images\ui-icons_2e83ff_256x240.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\images\ui-icons_454545_256x240.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\images\ui-icons_888888_256x240.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\images\ui-icons_cd0a0a_256x240.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery-ui.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.accordion.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.all.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.autocomplete.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.base.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.button.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.core.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.datepicker.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.dialog.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.menu.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.progressbar.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.resizable.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.selectable.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.slider.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.spinner.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.tabs.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.theme.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\jquery.ui.tooltip.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\images\animated-overlay.gif" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\images\ui-bg_flat_0_aaaaaa_40x100.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\images\ui-bg_flat_75_ffffff_40x100.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\images\ui-bg_glass_55_fbf9ee_1x400.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\images\ui-bg_glass_75_dadada_1x400.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\images\ui-bg_glass_75_e6e6e6_1x400.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\images\ui-bg_glass_95_fef1ec_1x400.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\images\ui-bg_highlight-soft_75_cccccc_1x100.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\images\ui-icons_222222_256x240.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\images\ui-icons_2e83ff_256x240.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\images\ui-icons_454545_256x240.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\images\ui-icons_888888_256x240.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\images\ui-icons_cd0a0a_256x240.png" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery-ui.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.accordion.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.autocomplete.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.button.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.core.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.datepicker.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.dialog.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.menu.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.progressbar.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.resizable.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.selectable.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.slider.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.spinner.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.tabs.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.theme.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\themes\base\minified\jquery.ui.tooltip.min.css" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery-ui-i18n.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-af.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-ar-DZ.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-ar.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-az.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-be.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-bg.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-bs.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-ca.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-cs.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-cy-GB.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-da.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-de.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-el.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-en-AU.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-en-GB.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-en-NZ.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-eo.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-es.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-et.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-eu.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-fa.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-fi.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-fo.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-fr-CA.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-fr-CH.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-fr.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-gl.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-he.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-hi.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-hr.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-hu.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-hy.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-id.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-is.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-it.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-ja.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-ka.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-kk.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-km.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-ko.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-ky.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-lb.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-lt.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-lv.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-mk.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-ml.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-ms.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-nb.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-nl-BE.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-nl.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-nn.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-no.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-pl.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-pt-BR.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-pt.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-rm.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-ro.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-ru.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-sk.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-sl.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-sq.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-sr-SR.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-sr.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-sv.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-ta.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-th.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-tj.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-tr.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-uk.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-vi.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-zh-CN.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-zh-HK.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\i18n\jquery.ui.datepicker-zh-TW.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery-ui.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.accordion.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.autocomplete.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.button.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.core.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.datepicker.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.dialog.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.draggable.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.droppable.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.effect-blind.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.effect-bounce.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.effect-clip.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.effect-drop.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.effect-explode.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.effect-fade.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.effect-fold.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.effect-highlight.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.effect-pulsate.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.effect-scale.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.effect-shake.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.effect-slide.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.effect-transfer.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.effect.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.menu.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.mouse.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.position.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.progressbar.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.resizable.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.selectable.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.slider.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.sortable.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.spinner.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.tabs.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.tooltip.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\jquery.ui.widget.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery-ui-i18n.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-af.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-ar-DZ.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-ar.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-az.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-be.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-bg.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-bs.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-ca.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-cs.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-cy-GB.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-da.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-de.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-el.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-en-AU.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-en-GB.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-en-NZ.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-eo.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-es.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-et.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-eu.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-fa.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-fi.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-fo.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-fr-CA.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-fr-CH.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-fr.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-gl.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-he.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-hi.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-hr.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-hu.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-hy.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-id.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-is.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-it.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-ja.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-ka.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-kk.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-km.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-ko.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-ky.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-lb.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-lt.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-lv.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-mk.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-ml.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-ms.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-nb.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-nl-BE.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-nl.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-nn.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-no.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-pl.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-pt-BR.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-pt.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-rm.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-ro.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-ru.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-sk.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-sl.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-sq.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-sr-SR.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-sr.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-sv.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-ta.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-th.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-tj.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-tr.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-uk.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-vi.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-zh-CN.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-zh-HK.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\i18n\jquery.ui.datepicker-zh-TW.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery-ui.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.accordion.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.autocomplete.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.button.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.core.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.datepicker.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.dialog.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.draggable.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.droppable.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.effect-blind.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.effect-bounce.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.effect-clip.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.effect-drop.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.effect-explode.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.effect-fade.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.effect-fold.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.effect-highlight.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.effect-pulsate.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.effect-scale.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.effect-shake.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.effect-slide.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.effect-transfer.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.effect.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.menu.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.mouse.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.position.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.progressbar.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.resizable.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.selectable.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.slider.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.sortable.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.spinner.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.tabs.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.tooltip.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3\ui\minified\jquery.ui.widget.min.js" />
    <Content Include="Scripts\jquery.colorbox.js" />
    <Content Include="Scripts\jquery.datePicker.js" />
    <Content Include="Scripts\jquery.dropdown.js" />
    <Content Include="Scripts\jquery.dropdown.min.js" />
    <Content Include="Scripts\jScript.js" />
    <Content Include="Scripts\LiveWeighing.js">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Styles\colorbox.css" />
    <Content Include="Styles\images\border.png" />
    <Content Include="Styles\images\controls.png" />
    <Content Include="Styles\images\loading.gif" />
    <Content Include="Styles\images\loading_background.png" />
    <Content Include="Styles\images\overlay.png" />
    <Content Include="Styles\jquery.dropdown.css" />
    <Content Include="Styles\login.css" />
    <Content Include="Styles\main.css" />
    <Content Include="Scripts\jquery-1.4.1-vsdoc.js" />
    <Content Include="Scripts\jquery-1.4.1.js" />
    <Content Include="Scripts\jquery-1.4.1.min.js" />
    <Content Include="Views\Live\LiveView.aspx" />
    <Content Include="Views\Live\LiveViewAjax.aspx" />
    <Content Include="Views\Live\Weighing_View.aspx" />
    <Content Include="Views\Master\DeleteUser.aspx" />
    <Content Include="Views\Master\ManagePermission.aspx" />
    <Content Include="Views\Master\MasterData.aspx" />
    <Content Include="Views\Master\Permission_Edit.aspx" />
    <Content Include="Views\Master\StationManagement.aspx" />
    <Content Include="Views\Master\Station_Add.aspx" />
    <Content Include="Views\Master\Station_Delete.aspx" />
    <Content Include="Views\Master\Station_Edit.aspx" />
    <Content Include="Views\Master\Station_View.aspx" />
    <Content Include="Views\Master\UserManagement.aspx" />
    <Content Include="Views\Master\User_Add.aspx" />
    <Content Include="Views\Master\User_Edit.aspx" />
    <Content Include="Views\Master\User_View.aspx" />
    <Content Include="Views\Report\Report01.aspx" />
    <Content Include="Views\Report\Report02.aspx" />
    <Content Include="Views\Report\Report03.aspx" />
    <Content Include="Views\Report\Report04.aspx" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Account\ChangePassword.aspx.cs">
      <DependentUpon>ChangePassword.aspx</DependentUpon>
    </Compile>
    <Compile Include="Account\ChangePassword.aspx.designer.cs">
      <DependentUpon>ChangePassword.aspx</DependentUpon>
    </Compile>
    <Compile Include="Account\ChangePasswordSuccess.aspx.cs">
      <DependentUpon>ChangePasswordSuccess.aspx</DependentUpon>
    </Compile>
    <Compile Include="Account\ChangePasswordSuccess.aspx.designer.cs">
      <DependentUpon>ChangePasswordSuccess.aspx</DependentUpon>
    </Compile>
    <Compile Include="Account\Login.aspx.cs">
      <DependentUpon>Login.aspx</DependentUpon>
    </Compile>
    <Compile Include="Account\Login.aspx.designer.cs">
      <DependentUpon>Login.aspx</DependentUpon>
    </Compile>
    <Compile Include="Account\Register.aspx.cs">
      <DependentUpon>Register.aspx</DependentUpon>
    </Compile>
    <Compile Include="Account\Register.aspx.designer.cs">
      <DependentUpon>Register.aspx</DependentUpon>
    </Compile>
    <Compile Include="CrystalReportViewerCustomPrint.aspx.cs">
      <DependentUpon>CrystalReportViewerCustomPrint.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="CrystalReportViewerCustomPrint.aspx.designer.cs">
      <DependentUpon>CrystalReportViewerCustomPrint.aspx</DependentUpon>
    </Compile>
    <Compile Include="Login.aspx.cs">
      <DependentUpon>Login.aspx</DependentUpon>
    </Compile>
    <Compile Include="Login.aspx.designer.cs">
      <DependentUpon>Login.aspx</DependentUpon>
    </Compile>
    <Compile Include="Logout.aspx.cs">
      <DependentUpon>Logout.aspx</DependentUpon>
    </Compile>
    <Compile Include="Logout.aspx.designer.cs">
      <DependentUpon>Logout.aspx</DependentUpon>
    </Compile>
    <Compile Include="ReportObjects\DTRpt102_2.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DTRpt102_2.xsd</DependentUpon>
    </Compile>
    <Compile Include="ReportObjects\Rpt03_Chart_Bar.cs">
      <DependentUpon>Rpt03_Chart_Bar.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="ReportObjects\Rpt03_Chart_Line.cs">
      <DependentUpon>Rpt03_Chart_Line.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="ReportObjects\Rpt03.cs">
      <DependentUpon>Rpt03.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="ReportObjects\Rpt02.cs">
      <DependentUpon>Rpt02.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="ReportObjects\Rpt02_Chart_Bar.cs">
      <DependentUpon>Rpt02_Chart_Bar.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="ReportObjects\Rpt02_Chart_Line.cs">
      <DependentUpon>Rpt02_Chart_Line.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="ReportObjects\Rpt01_Chart_Line.cs">
      <DependentUpon>Rpt01_Chart_Line.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="ReportObjects\Rpt01_Chart_Bar.cs">
      <DependentUpon>Rpt01_Chart_Bar.rpt</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="ReportObjects\Rpt102_2_sub.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Rpt102_2_sub.rpt</DependentUpon>
    </Compile>
    <Compile Include="ReportViewer.aspx.cs">
      <DependentUpon>ReportViewer.aspx</DependentUpon>
    </Compile>
    <Compile Include="ReportViewer.aspx.designer.cs">
      <DependentUpon>ReportViewer.aspx</DependentUpon>
    </Compile>
    <Compile Include="Test.aspx.cs">
      <DependentUpon>Test.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Test.aspx.designer.cs">
      <DependentUpon>Test.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Account\MyAccount.aspx.cs">
      <DependentUpon>MyAccount.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Account\MyAccount.aspx.designer.cs">
      <DependentUpon>MyAccount.aspx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="ReportObjects\Rpt01.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Rpt01.rpt</DependentUpon>
    </Compile>
    <Compile Include="ReportObjects\RPT101_1.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>RPT101_1.rpt</DependentUpon>
    </Compile>
    <Compile Include="ReportObjects\RPT101_2.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>RPT101_2.rpt</DependentUpon>
    </Compile>
    <Compile Include="ReportObjects\Rpt102Model.cs" />
    <Compile Include="RptViewer.aspx.cs">
      <DependentUpon>RptViewer.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="RptViewer.aspx.designer.cs">
      <DependentUpon>RptViewer.aspx</DependentUpon>
    </Compile>
    <Compile Include="Site.Master.cs">
      <DependentUpon>Site.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Site.Master.designer.cs">
      <DependentUpon>Site.Master</DependentUpon>
    </Compile>
    <Compile Include="Views\Live\LiveView.aspx.cs">
      <DependentUpon>LiveView.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Live\LiveView.aspx.designer.cs">
      <DependentUpon>LiveView.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Live\LiveViewAjax.aspx.cs">
      <DependentUpon>LiveViewAjax.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Live\LiveViewAjax.aspx.designer.cs">
      <DependentUpon>LiveViewAjax.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Live\Weighing_View.aspx.cs">
      <DependentUpon>Weighing_View.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Live\Weighing_View.aspx.designer.cs">
      <DependentUpon>Weighing_View.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Master\DeleteUser.aspx.cs">
      <DependentUpon>DeleteUser.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Master\DeleteUser.aspx.designer.cs">
      <DependentUpon>DeleteUser.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Master\ManagePermission.aspx.cs">
      <DependentUpon>ManagePermission.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Master\ManagePermission.aspx.designer.cs">
      <DependentUpon>ManagePermission.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Master\MasterData.aspx.cs">
      <DependentUpon>MasterData.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Master\MasterData.aspx.designer.cs">
      <DependentUpon>MasterData.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Master\Permission_Edit.aspx.cs">
      <DependentUpon>Permission_Edit.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Master\Permission_Edit.aspx.designer.cs">
      <DependentUpon>Permission_Edit.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Master\StationManagement.aspx.cs">
      <DependentUpon>StationManagement.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Master\StationManagement.aspx.designer.cs">
      <DependentUpon>StationManagement.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Master\Station_Add.aspx.cs">
      <DependentUpon>Station_Add.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Master\Station_Add.aspx.designer.cs">
      <DependentUpon>Station_Add.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Master\Station_Delete.aspx.cs">
      <DependentUpon>Station_Delete.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Master\Station_Delete.aspx.designer.cs">
      <DependentUpon>Station_Delete.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Master\Station_Edit.aspx.cs">
      <DependentUpon>Station_Edit.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Master\Station_Edit.aspx.designer.cs">
      <DependentUpon>Station_Edit.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Master\Station_View.aspx.cs">
      <DependentUpon>Station_View.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Master\Station_View.aspx.designer.cs">
      <DependentUpon>Station_View.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Master\UserManagement.aspx.cs">
      <DependentUpon>UserManagement.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Master\UserManagement.aspx.designer.cs">
      <DependentUpon>UserManagement.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Master\User_Add.aspx.cs">
      <DependentUpon>User_Add.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Master\User_Add.aspx.designer.cs">
      <DependentUpon>User_Add.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Master\User_Edit.aspx.cs">
      <DependentUpon>User_Edit.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Master\User_Edit.aspx.designer.cs">
      <DependentUpon>User_Edit.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Master\User_View.aspx.cs">
      <DependentUpon>User_View.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Master\User_View.aspx.designer.cs">
      <DependentUpon>User_View.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Report\Report01.aspx.cs">
      <DependentUpon>Report01.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Report\Report01.aspx.designer.cs">
      <DependentUpon>Report01.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Report\Report02.aspx.cs">
      <DependentUpon>Report02.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Report\Report02.aspx.designer.cs">
      <DependentUpon>Report02.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Report\Report03.aspx.cs">
      <DependentUpon>Report03.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Report\Report03.aspx.designer.cs">
      <DependentUpon>Report03.aspx</DependentUpon>
    </Compile>
    <Compile Include="Views\Report\Report04.aspx.cs">
      <DependentUpon>Report04.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Views\Report\Report04.aspx.designer.cs">
      <DependentUpon>Report04.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="UserControl\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Account\Web.config" />
    <Content Include="Site.Master" />
  </ItemGroup>
  <ItemGroup>
    <None Include="ReportObjects\DTRpt102_2.xsc">
      <DependentUpon>DTRpt102_2.xsd</DependentUpon>
    </None>
    <None Include="ReportObjects\DTRpt102_2.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DTRpt102_2.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="Scripts\jquery-ui-1.10.3\demos\autocomplete\search.php" />
    <None Include="Scripts\jquery-ui-1.10.3\demos\tabs\ajax\content3-slow.php" />
    <None Include="Scripts\jquery-ui-1.10.3\demos\tabs\ajax\content4-broken.php" />
    <None Include="Scripts\jquery-ui-1.10.3\MANIFEST" />
    <None Include="Scripts\jquery-ui-1.10.3\package.json" />
    <None Include="Scripts\jquery-ui-1.10.3\README.md" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.accordion.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.autocomplete.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.button.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.core.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.datepicker.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.dialog.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.draggable.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.droppable.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.effect-blind.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.effect-bounce.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.effect-clip.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.effect-drop.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.effect-explode.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.effect-fade.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.effect-fold.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.effect-highlight.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.effect-pulsate.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.effect-scale.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.effect-shake.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.effect-slide.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.effect-transfer.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.effect.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.menu.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.mouse.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.position.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.progressbar.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.resizable.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.selectable.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.slider.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.sortable.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.spinner.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.tabs.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.tooltip.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui.widget.jquery.json" />
    <None Include="Scripts\jquery-ui-1.10.3\ui\.jshintrc" />
    <Content Include="Web.sitemap" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ReportObjects\Rpt03_Chart_Bar.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt03_Chart_Bar.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="ReportObjects\Rpt03_Chart_Line.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt03_Chart_Line.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="ReportObjects\Rpt03.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt03.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="ReportObjects\Rpt02.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt02.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="ReportObjects\Rpt02_Chart_Bar.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt02_Chart_Bar.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="ReportObjects\Rpt02_Chart_Line.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt02_Chart_Line.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="ReportObjects\Rpt01_Chart_Line.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt01_Chart_Line.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="ReportObjects\Rpt01_Chart_Bar.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt01_Chart_Bar.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="ReportObjects\Rpt01.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt01.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="ReportObjects\RPT101_1.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>RPT101_1.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="ReportObjects\RPT101_2.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>RPT101_2.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="ReportObjects\Rpt102_2_sub.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>Rpt102_2_sub.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{C0C07587-41A7-46C8-8FBD-3F9C8EBE2DDC}" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\DOH.VWS.Biz\DOH.VWS.Biz.csproj">
      <Project>{5FA4DF1A-0AE2-4AAE-80DB-AB92B2C9FC30}</Project>
      <Name>DOH.VWS.Biz</Name>
    </ProjectReference>
    <ProjectReference Include="..\DOH.VWS.Dao\DOH.VWS.Dao.csproj">
      <Project>{B3197991-8281-4983-8CF0-E14738528BC2}</Project>
      <Name>DOH.VWS.Dao</Name>
    </ProjectReference>
    <ProjectReference Include="..\DOH.VWS.Model\DOH.VWS.Model.csproj">
      <Project>{54A0B231-E291-4E3A-BAE8-5ED2E23F88C3}</Project>
      <Name>DOH.VWS.Model</Name>
    </ProjectReference>
    <ProjectReference Include="..\DOH.VWS.Utils\DOH.VWS.Utils.csproj">
      <Project>{E61046A7-CB84-4DC3-B698-38E35349B928}</Project>
      <Name>DOH.VWS.Utils</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>False</AutoAssignPort>
          <DevelopmentServerPort>49791</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>